#footer {
  grid-area: footer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  letter-spacing: 1px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.19), 0 1px 5px rgba(0, 0, 0, 0.23);
}
